SELECT [Status]
      ,[No_Ref]
      ,[Description]
      ,[No_Note]
      ,[Tgl_Buat]
      ,[Total]
      ,[Saldo]
      ,[Cabang]
      ,[Nama_Cabang]
      ,[Change_Date]
      ,[Change_By]
      ,[No_Proposal]
      ,[Jenis]
      ,[Tgl_Lunas]
      ,[Jml_Lunas]
  FROM [GrpInsurance].[dbo].[view_NotePremiPolis_Test]
WHERE No_Proposal='2013.0311' AND Tgl_Buat>='2013-11-30' AND Status='G'